body {
  margin: 0;
}

.bootstrap-vertical-nav .collapse {
	display: block;
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms";
}

img { border: 0 }

img.foto {
  background-color:#f8f8f8;
  padding:5px;
  margin: 5px 0 5px;
  color: #000000;
  vertical-align: middle;
  border:1px solid #73963B;
  background-image: url('../img/loading_image.gif');
  background-repeat: no-repeat;
  background-position: center;
}

img.firstfoto {
  padding: 1px;
  border: 1px solid #ccc;
}

img.firstfoto:hover {
  padding: 1px;
  background: #000;
  border: 1px solid #ccc;
}


.pisike, .pisike a {
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms";
  font-size: 13px;
  font-weight: normal;
  text-decoration: italic;
}

#rightmenu a { color: #000; }
#rightmenu a:hover {   text-shadow: 0 0 0.25em #bababa; text-decoration: none; }

span.question_mark {
  width: 20px;
  padding: 1px 5px;
  text-align: center;
  font-weight: bold;
  background: #d0efa0;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #eaeaea;
  cursor: default;
}

/* div { border: 1px solid #ff0000; } */

.otsing_tulemus {
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms";
}

#scroller {
  text-align: center;
  /* height: 100%; */
  height: 100%;
  overflow: auto;
}

#ajalugu, #summary {
  line-height: 200%
}

#ajalugu h3, #summary h3 {
  margin: 20px 0 20px 0;
}

#tickDownCounter {
  position: absolute;
  right: 5px;
  top: 10px;
  padding: 10px;
  display: none;
  font-size: 15px;
}

/* menu color override */

.bg-reaktor {
  background: linear-gradient( to top, #5f9634, #aacc52);
  border-top: 1px solid #5f9634;
}

.navbar-reaktor .navbar-nav .nav-link {
  color: rgba( 255,255,255, 0.8 ) !important;
}

.navbar-reaktor .navbar-brand, .navbar-reaktor .navbar-toggler {
  color: white !important;
}

.navbar-reaktor .navbar-nav .nav-link:hover {
  color: white !important;
}

/* bg-success */
.btn-success {
  background-color: #6bab3b !important;
}

.text_note {
  background: #d0efa0;
  border-radius: 5px;
  border: 1px solid #eaeaea;
  cursor: default;
  padding: 1px 2px;
}

.red {
 background: #FF9999;
}
